
.flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px 20px;
    border: 4px solid #f1e5cc;
    border-radius: 20px;
    font-size: 15px;
    color: #624f43;
    font-weight: 700;
	margin-bottom: 50px;
}

@media (max-width: 992px) {

	.flex {
		display: flex;
   	 	flex-direction: column;
    	line-height: 24px;
	}

}